 .sertif-main-page {border: 2px solid #3e85be;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
 .sertif-sert-page {height: 220px;border: 2px solid #3e85be;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px; margin: 0 10px 20px;}

.dostavka-img {margin: 0 10px;border: 1px solid #eee;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding: 10px;}
.dostavka-img2 {margin: 0 10px 10px;border: 1px solid #eee;padding: 1px;}

.megamenu-type-10 #main .megamenu-background .vertical ul.megamenu > li > a {
padding-left: 12px;
padding-right: 10px;
}

.table-color thead tr{
background: #3e85be !important;
    background: -moz-linear-gradient(top, #3e85be 0%, #3e85be 0%, #3e85be 99%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e85be), color-stop(0%,#3e85be), color-stop(99%,#3e85be)) !important;
    background: -webkit-linear-gradient(top, #3e85be 0%,#3e85be 0%,#3e85be 99%) !important;
    background: -o-linear-gradient(top, #3e85be 0%,#3e85be 0%,#3e85be 99%) !important;
    background: -ms-linear-gradient(top, #3e85be 0%,#3e85be 0%,#3e85be 99%) !important;
    background: linear-gradient(to bottom, #3e85be 0%,#3e85be 0%,#3e85be 99%) !important;
    color: #fff;
}

table.table-option td {text-align: center;}

.b1c-good th {border-top: 1px solid #e5e5e5;}

.right .name a {font-size: 13px;}

.head-welcome {
    display: inline;
    font-size: 18px;
}

@media (max-width: 468px){
.head-welcome {display: block;}
}

@media (max-width: 1098px) and (min-width: 992px) {
.grocery-products-first-margin {margin-top: 160px !important;}

.button-previous-next {
    font-size: 10px !important;
}
}

@media (max-width: 375px){
.table-responsive-container  .button {padding: 13px 18px 10px 18px;}
}

.stickers {
padding: 0px 0px 12px 0px;
}

.tosh-stickers img {width:32px !important;}

@media (max-width: 1098px) and (min-width: 992px){
.tosh-stickers {text-align: center;}
.tosh-stickers img {display: block;margin: 0px auto !important;}
}

@media (max-width: 375px){
.tosh-stickers img {width: 27px !important;}
}

.tosh-head-welcome {float: right;font-weight: bold;}
@media (max-width: 991px){
.tosh-head-welcome {float: none; display: block;}
}

.product-info .description {
    background: none;
}